.resize_fig{
  width: 100%;
  max-width: 50em;
  display: grid;
  grid-template-columns: 53% auto;
  grid-gap: 1em 2em;
  align-content: end;
  justify-content: center;
  margin: 1em auto;
  border:solid 3px #eee;
  padding: 1em 2em;
}
.resize_fig_cvs{
  grid-column: 1 / 3;
  width: 100%;
}
.resize_fig_cvs > .cvs{
  width: 100%;
  margin: 0 auto;
}
.resize_fig_img{
  display: flex;
  align-items: flex-end;
  height: 100%;
}
.fig--resize{
  margin: 1em auto;
  border:solid 3px #eee;
  width: 685px; 
}
@media(min-width:768px){
  .resize_fig{
    padding: 2em 4em;
    grid-gap: 2em 4em;
  }
}
